---
- name: "(monitoring.json_exporter) configure json exporter"
  ansible.builtin.template:
    dest: "{{ json_exporter_conf_main }}"
    src: "{{ json_exporter_conf_tmpl }}"
    owner: "root"
    group: "root"
    mode: "0644"
    force: "yes"
  when: "json_exporter_conf_main is defined and json_exporter_conf_tmpl is defined"
  notify: "(monitoring.json_exporter) restart service"
